@charset "UTF-8";
/*-------------------------------------------------
title       : topbanner
Author      : 최연아
Create date : 2022-05
-------------------------------------------------*/

/*메인팝업*/
.topbanner{position:relative; z-index: 1;}
.topbanner .inner{padding:1.5rem 0;width: 128rem;margin-left: auto !important;margin-right: auto !important;max-width: calc(100% - 3rem);position: relative;}
.topbanner .lst_slide{width:calc(100% - 30rem);margin:auto;padding:0 5rem;}
.topbanner .lst_slide div{text-align:center;}
.topbanner .lst_slide .tt{color:#fff;font-weight:bold;font-size:2.3rem;display:block;padding-bottom:.5rem;line-height:1.2;}
.topbanner .lst_slide span{opacity:.8;color:#fff; display: block;}
.topbanner:before{content:'';width:100%;height:100%;top:0;left:50%;transform:translateX(-50%);position:absolute;z-index:-1;background:url('../image/service/layout/topbanner.png') no-repeat center/cover;}
.topbanner .close{color:#fff;font-weight:300;font-size:3.3rem;position:absolute;top:1rem;right:0;line-height:1;}
.topbanner .lst_slide .slick-arrow{left:0;position:absolute;top:50%;color:#fff;border:1px solid rgba(255,255,255,0.3);width:4rem;height:4rem;text-align:center;line-height:4rem;font-size:2.2rem;border-radius:50%;transform:translateY(-50%);font-weight:300;}
.topbanner .lst_slide .slick-arrow.slick-next{right:0;left:auto;}
.topbanner .lst_slide .slick-dots > li{float:left;line-height:0;}
.topbanner .lst_slide .slick-dots > li button{font-size:0;position:relative;height:.8rem;width:.8rem;}
.topbanner .lst_slide .slick-dots > li button:before{width:.8rem;height:.8rem;border-radius:50%;opacity:.3;content:'';background:#FFFFFF;position:absolute;top:0;left:0;}
.topbanner .lst_slide .slick-dots > li + li{margin-left:1rem;}
.topbanner .lst_slide .slick-dots > li.slick-active button:before{opacity:1;}
.topbanner .bot{position:absolute;right:0;bottom:2rem;}
.topbanner .bot span{opacity:.8;font-size:1.5rem;color:#fff;font-weight:300;}

@media (max-width: 1023px) {
	.topbanner .inner{width:100%;max-width:95%;}
	.topbanner .lst_slide{width:calc(100% - 15rem);margin:inherit;margin-left:0;}
	.topbanner .lst_slide .tt{font-size:2rem;}
	.topbanner .lst_slide span{font-size:.7rem;}
}

@media (max-width: 530px){
	.topbanner .lst_slide{width:100%;}
	.topbanner .inner{overflow:hidden;padding-bottom: 0;}
	.topbanner .close{position:static;right:inherit;top:inherit;float:right;padding-top:1.1rem;}
	.topbanner .bot{bottom:1rem;right:6rem;}
	.topbanner .lst_slide .slick-arrow{width:3rem;height:3rem;line-height:3rem;}
}

@media (max-width: 350px){
	.topbanner .lst_slide span{display:none;}
}
